/* Feuille de style par défaut pour InesssFecstPublication */
.tx-inesss-fecst-publication-liste p {
	display:inline;
}
.tx-inesss-fecst-publication-liste li {
	display:block;
}
ul.f3-widget-paginator {
	list-style-type: none;
	padding-left: 0;
	float: left;
	font-weight: bold;
}
ul.f3-widget-paginator li {
	display: inline-block;
	margin-right: 5px;
}
p.tx-inesss-fecst-publication-nb-titres {
	float: right;
	font-weight: bold;
}
p.tx-inesss-fecst-publication-aucun-resultat {
	font-weight: bold;	
}